.img250 {
	float: left;
	width: 250px;
	margin-right: 3px;
	margin-bottom: 20px;
	color: #FF6600;
	font-size: 85%;
	text-align: center;
	line-height: 1em;
}
.img250 img{
	margin-bottom:5px;
}
.img250_r {
	float: right;
	width: 250px;
	margin-left: 3px;
	margin-bottom: 5px;
	color: #FF6600;
	font-size: 85%;
	text-align: center;
	line-height: 1em;
}
.img250_r img{
	margin-bottom:5px;
}
.clear_l{
	clear:left;
}
.img300_r {
	float: right;
	width: 300px;
	margin-left: 3px;
	margin-bottom: 5px;
	color: #FF6600;
	font-size: 85%;
	text-align: center;
	line-height: 1em;
}
.img300_r img{
	margin-bottom:5px;
}
.list_harf01 li {
	background-image: url(../imgs/icon/icon_003.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
	float: left;
	width: 200px;
	padding-left: 15px;
	list-style-type: none;
}
.list_harf01 {
	margin-left: 20px;
}
.img_full {
	width: 508px;
	margin-bottom: 5px;
	color: #FF6600;
	font-size: 85%;
	text-align: center;
	line-height: 1.1em;
}
.img_full img{
	margin-bottom:5px;
}
.img_full2 {
	width: 508px;
	margin-bottom: 5px;
	color: #FF6600;
	font-size: 85%;
	text-align: center;
	line-height: 1.1em;
	margin-left:-30px;
}
.img_full2 img{
	margin-bottom:5px;
}
ol.lroman {
	list-style-type: lower-roman;
}
ol.lroman>li{
	margin: 10px 0;
}
ol.lalpha{
	list-style-type: lower-alpha;
}
dl.dl_topics dt {
	color: #FF6600;
	background-color:#FFFFFF;
	padding: 0;
	margin: 10px 0;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: solid 1px #FF6600;
}
dl.dl_topics dd{
	background-image: none;
	padding: 0;
	margin: 0;
}
em.em_topics {
	font-style: normal;
	color: #336699;
}
strong.stg_topics {
	font-weight: bold;
	color: #333333;
}
.box060803_1 {
	margin: 0px 10px 10px 10px;
	padding: 0px 10px 10px 10px;
	border: solid 1px #666666;
	color: #333333;
}.font_orange_s {
	font-size: 85%;
	color: #FF6600;
	text-align: center;
	margin-bottom: 0px;
}
.bg_gray {
	background-color: #dddddd!important;
}
.img_border {
	border: 1px solid #666666;
}
.img_cach {
	font-size: 85%;
	color: #364A63;
	text-align: center;
}
.f_left{
	float:left;
	width:auto;
	padding-right: 3px;
}
.f_right{
	float:right;
	width:auto;
	padding-left: 3px;
}
/*ƒeƒLƒXƒg*/
.text_center{
	text-align:center;
}

.text_right{
	text-align:right;
}

.big{
	font-size: 1.3em !important;
}	

.b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 0.8em;
	line-height: 1.5em;
	color: #333333;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	width: 100%;
	margin: 0px;
}

.box{
	padding:40px;
	margin:40px;
	border: solid 1px #999999;
}

ul{
	list-style-type:none;
}
/*ƒCƒ“ƒfƒ“ƒg*/
.indent-1-7 li{
	text-indent: -1.7em;
	margin-left: 1.7em;
}

.indent-1-4 li{
	text-indent: -1.4em;
	margin-left: 1.4em;
}
.indent-2-7 li{
	text-indent: -2.7em;
	margin-left: 2.7em;
}

.table001 {
	width: 600px;
	text-align: center;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.table001 th {
	text-align: left;
	font-weight:normal;
	vertical-align:top;
	}
.table001 td{
	text-align:left;
}
h3.ti_long {
	font-family: Arial, Helvetica, sans-serif, "MSƒSƒVƒbƒN", Osaka;
	font-size: 14px;
	line-height:15px;
	font-weight: bold;
	color: #364A63;
	background-image: url(../imgs/title/st_001_l.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 498px;
	height:50px;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	min-height:20px;
}

.ti_f_mini {
	font-size:10px;
	font-weight:normal;
}